/* 最新買取実績用 */
.latest_results_area_text {
    display: flex;
}

#app_visiting .latest_results_section td {
    border: 0px solid #ccd2d2 !important;
}

#latest_results h3 {
    font-size: 24px;
    font-weight: bold;
}

#latest_results .latest_results_content_wrap {
    margin-top: 15px;
    padding-bottom: 2rem;
}

.latest_results_section_common
    .latest_results_content_wrap
    .latest_results_content {
    margin-bottom: 0;
    position: relative;
}

.condition_table_area table {
    width: 100%;
    background-color: white;
}

.condition_table_area table,
.condition_table_area td,
.condition_table_area th {
    border-collapse: collapse;
}

.condition_table_area td {
    padding: 5px 0px;
}

.condition_table_area td:first-child {
    width: 180px;
}

.condition_table_area td:nth-child(2) {
    padding-right: 6px;
}

.condition_table_area tr {
    padding: 0px 36px;
    display: block;
}

.latest_results_content {
    margin-top: 24px;
}

#latest_results .latest_results_list {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}

.latest_results_item {
    width: 23.5%;
    font-size: 0.875rem;
    margin-bottom: 2%;
}

.latest_results_area_text_ttl {
    font-weight: bold;
    line-height: 1;
}

#latest_results span.bold {
    font-weight: bold;
}

#latest_results .brand_name {
    margin: 6px 0 0;
    height: 54px;
    display: flex !important;
    flex-wrap: wrap;
    align-items: flex-start;
}

#latest_results .brand_name .latest_results_area {
    width: 100%;
}

#latest_results img {
    background-color: #f1f1f1;
    border-radius: 24px;
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

#latest_results .shop,
#latest_results .brand {
    margin: 0;
    height: 46px;
}

#latest_results .purchase_date {
    border-top: solid #000000 1px;
    padding: 6px 0 0;
    font-size: 15px;
}

#latest_results .btn__more span {
    background-color: #e60012;
    color: white !important;
    padding: 1rem 0.75rem;
}

#latest_results .btn__more > *::after {
    position: absolute;
    top: calc(50% - 1em);
    right: 2em;
    width: 2em;
    height: 2em;
    vertical-align: middle;
    content: "";
    background-image: url(/assets/img/common/icon_arrow_white01.png);
    background-size: contain;
    transform: rotate(90deg);
}

#latest_results .btn__more span:hover {
    background-color: #f2f2f2;
    color: #e60012 !important;
    border: solid 1px #f2f2f2;
}

#latest_results .btn__more > *:hover::after {
    width: 2em;
    height: 2em;
    background-image: url(/assets/img/common/icon_arrow_red01.png);
}

#latest_results .titleMain--lead {
    color: black;
}

/* PC版 */
@media (min-width: 768px) {
    .condition_table_area {
        border: solid 4px #f2f2f2;
    }
}

/* 最小ノート以下 */
@media (max-width: 1024px) {
    .latest_results_section_common
        .latest_results_content_wrap
        .latest_results_list
        .latest_results_item {
        width: 32%;
    }
}
/* SP版 */
@media (max-width: 767px) {
    #latest_results h3 {
        font-size: 16px;
    }

    .condition_table_area td:nth-child(1) {
        border-right: 1px dotted #000000;
        display: flex;
        align-items: center;
        width: 124px;
        min-width: 124px;
    }

    .condition_table_area td:nth-child(2) {
        display: none;
    }

    .condition_table_area tr {
        padding: 0;
        display: flex;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .latest_results_list
        .latest_results_item {
        width: 48%;
    }

    #latest_results .latest_results_list {
        gap: 12px;
    }

    #latest_results {
        font-size: 14px;
    }

    #latest_results .purchase_date {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .contents__left > .latest_results_section_common {
        margin-top: 0 !important;
        padding: 0;
        overflow: visible;
        font-family: "Noto Sans JP";
    }

    .latest_results_section_common .titleMain {
        position: relative;
        margin-top: 0 !important;
    }

    .latest_results_section_common .titleMain:before {
        display: none;
    }

    .latest_results_section_common .titleMain .titleMain--main {
        font-size: 7.6vw;
        font-weight: 700;
        line-height: 1.6;
        position: relative;
        left: 0;
        right: 0;
        top: 20%;
        margin: auto;
        width: fit-content;
        height: fit-content;
        margin-top: 0;
    }

    .latest_results_section_common .titleMain .titleMain--main > span {
        color: #444;
    }

    .latest_results_section_common .titleMain .titleMain--main > span.lv2 {
        color: #d82300;
        display: inline-block;
        border-bottom: 7px solid #d82300;
        font-size: 175%;
    }

    .latest_results_section_common .titleMain .secHeadBg08 {
        width: 100%;
        height: auto;
    }

    .latest_results_section_common .titleMain .titleMain--lead {
        color: #444;
        padding: 0em 4vw 0em 4vw;
    }

    .latest_results_section_common .titleMain .titleMain--lead p {
        text-align: justify;
        font-size: 4.25vw;
        line-height: 1.7;
    }

    .latest_results_section_common .latest_results_content_wrap {
        padding: 0;
        margin-top: 0;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .latest_results_content::before {
        content: "";
        display: block;
        background: #fff;
        width: 100%;
        /* height: 8.5%; */
        position: absolute;
        bottom: -10%;
        left: 0;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .latest_results_list {
        background: transparent;
        padding: 0;
        border-radius: 0;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .latest_results_list
        .latest_results_item {
        margin-top: 0 !important;
        margin: 24px 0;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .latest_results_list
        .latest_results_image.img {
        margin: 0 auto;
        position: relative;
        z-index: 1;
        border-radius: 5px;
        overflow: hidden;
        background: #fff;
        height: auto;
        aspect-ratio: 1 / 1;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .latest_results_list
        .latest_results_image.img
        img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .latest_results_list
        .latest_results_text_area_wrap {
        background: #fff;
        z-index: 0;
        position: relative;
        border-radius: 5px;
        margin-top: 6px;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .latest_results_list
        .latest_results_text_area_wrap
        .latest_results_area:last-of-type {
        border: none;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .btn__wrap.btn__more {
        margin: 0 auto;
        transform: translateY(50%);
        z-index: 1;
        position: relative;
        max-width: 90%;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .btn__wrap.btn__more
        span {
        background: #d82300;
        color: #fff;
        padding: 1em;
        border: none;
        font-size: 4vw;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .btn__wrap.btn__more
        span::after {
        display: none;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .btn__wrap.btn__more
        span::before {
        content: "";
        position: absolute;
        top: 50%;
        right: 4vw;
        transform: translateY(-50%) rotate(90deg);
        aspect-ratio: 1 / 1;
        display: block;
        border-radius: 50%;
        width: 2em;
        height: 2em;
        line-height: 1;
        background-size: contain !important;
        background-repeat: no-repeat !important;
        background-image: url(/assets/img/common/icon_arrow_white01.png);
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .condition_table_area {
        position: relative;
        padding: 4px;
        background: #fff;
        position: relative;
        overflow: visible;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .condition_table_area::before {
        content: "";
        display: block;
        /* background: linear-gradient(90deg, #fff 7%, #D82300 7%, #D82300, #D82300 93%, #fff 93%); */
        width: 6rem;
        height: 5px;
        position: absolute;
        top: -3px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .condition_table_area
        > h3 {
        font-size: 7vw;
        font-weight: 600;
        margin-bottom: 8%;
        font-family: "Noto Sans JP";
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .condition_table_area
        > table {
        border-radius: 0 0 24px 24px;
        background-color: white;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .condition_table_area
        > table
        tr:first-of-type {
        background: #012465 !important;
        color: #fff !important;
        text-align: center !important;
    }

    .latest_results_section_common
        .latest_results_content_wrap
        .condition_table_area
        > table
        td {
        padding: 1em;
        font-size: 11px;
        line-height: 1.3;
    }
}
